
/* SkinStyle #103: Ringwunder-2026 */

@charset "utf-8";

:root {
	--color-background: white;
	--color-background-header: white;
	--font-body: "Crimson Pro";
	--font-body-spec: "Crimson Pro", serif;
	--font-headlines: "Crimson Pro";
	--font-headlines-spec: "Crimson Pro", serif;
	--font-menu: "Crimson Pro";
	--font-menu-spec: "Crimson Pro", serif;
	--color-pri-0: rgb(198, 159, 62);
	--color-pri-1: rgb(251, 249, 243);
	--color-pri-2: rgb(213, 185, 113);
	--color-pri-3: rgb(200, 163, 70);
	--color-pri-4: rgb(165, 132, 49);
	--color-sec1-0: rgb(198, 159, 62);
	--color-sec1-1: rgb(251, 249, 243);
	--color-sec1-2: rgb(213, 185, 113);
	--color-sec1-3: rgb(200, 163, 70);
	--color-sec1-4: rgb(165, 132, 49);
	--color-sec2-0: rgb(198, 159, 62);
	--color-sec2-1: rgb(251, 249, 243);
	--color-sec2-2: rgb(213, 185, 113);
	--color-sec2-3: rgb(200, 163, 70);
	--color-sec2-4: rgb(165, 132, 49);
	--color-tbody-bg: Gainsboro;
	--color-tbody-fg: rgb(78, 78, 78);
	--color-text: rgb(78, 78, 78);
	--color-tfoot-bg: WhiteSmoke;
	--color-tfoot-fg: rgb(78, 78, 78);
	--color-thead-bg: rgb(213, 185, 113);
	--color-thead-fg: rgb(78, 78, 78);

}

body {
	background-color: white;
	color: rgb(78, 78, 78);
	font-family: "Crimson Pro", serif;
}

h1, h2, h3, h4, h5, h6 {
	color: rgb(165, 132, 49);
	font-family: "Crimson Pro", serif;
}

.text-info {
	color: rgb(200, 163, 70);
}

.header-top li, .header-top .btn-link, #main-menu.navbar, #cart .btn, .dropdown-menu, .product-head, .product-col .caption h4, .product-col .price, .product-col .btn-cart, .breadcrumb, .side-heading, .list-group-item, .product-filter, .pagination, .product-info .product-details, .tabs-panel .nav-tabs {
	font-family: "Crimson Pro", serif;
}

.main-header {
	padding: 15px 0;
	background-color: white;
	
}

#search .input-group {
    background: #fff;
}

.header-top {
	background: white;
}

.header-links li, .header-links li a {
	color: rgb(165, 132, 49);
}
.header-links li a:hover, .header-links li a:focus {
	color: rgb(165, 132, 49);
	text-decoration: underline;
}
.header-links li.active a {
	color: rgb(165, 132, 49);
}


#cart .btn span#cart-total {
	background-color: rgb(165, 132, 49);
}
#cart .btn span#cart-total::before {
	border-color: transparent rgb(165, 132, 49);
	left: -7px;
	top: 15px;
}

#cart .dropdown-menu {
  background-color: rgb(251, 249, 243);
  color: rgb(78, 78, 78);
}

#cart .dropdown-menu table td a {
  color: ;
}
#cart .dropdown-menu table td a:hover {
  color: ;
}

#cart .btn-block1 a:hover, #cart .btn-block1 a + a {
  background: rgb(165, 132, 49) none repeat scroll 0 0;
  color: #fff;
}

#main-menu.navbar {
	background-color: rgb(165, 132, 49);
}

#main-menu .navbar-nav > li a {
	color: white;
    font-style: normal;
    font-weight: normal;
    white-space: nowrap;
}

#main-menu .navbar-nav > li > a {
  text-transform: uppercase;
  padding-left: 30px;
  padding-right: 30px;
}


/* mehrstufige Popupmenüs */

#main-menu .navbar-nav > li > a:hover,
#main-menu .navbar-nav > li > a:focus,
#main-menu .navbar-nav > li.open > a,
#main-menu .navbar-nav > li.open > i
{
	color: white;
	background-color: rgba(255, 255, 255, 0.3);
}

#main-menu .dropdown-menu > li > a:hover,
#main-menu .dropdown-menu > li > a:focus,
#main-menu .dropdown-menu > li.open a,
#main-menu .dropdown-menu > li.open i
{
	background: rgb(165, 132, 49);
}

#main-menu .dropdown-menu
{
	background: rgb(165, 132, 49);
	border: 1px outset rgb(198, 159, 62);
}

#main-menu .dropdown-menu li:hover > a,
#main-menu .dropdown-menu li:hover > i
{
	background-color: rgba(255, 255, 255, 0.3);
}


#main-menu .navbar-toggle {
  color: #fff;
}

.carousel-overlay > * {
  text-shadow: 0px 0px 4px rgb(78, 78, 78);
  color: white;
}

.footer-links {
    background-color: rgb(251, 249, 243);
    border-top: none;
    padding: 25px 0 40px;
}

.footer-links h5 {
	color: rgb(78, 78, 78);
}

.footer-links li + li {
  border-top: none;
}

.footer-links .last li a {
	color: rgb(78, 78, 78);
}

.footer-links .last h4.lead {
	color: rgb(78, 78, 78);
}


.copyright {
	background-color: rgb(165, 132, 49);
    color: rgb(251, 249, 243);
}
.copyright a, .copyright a:hover {
    color: rgb(213, 185, 113);
}


a {
  color: rgb(165, 132, 49);
}
a:hover {
  color: rgb(165, 132, 49);
  text-decoration: underline;
}

.btn-link {
  color: rgb(165, 132, 49);
}
.btn-link:hover {
  color: rgb(200, 163, 70);
}


#search .input-group .btn {
  color: rgb(165, 132, 49);
}

.btn-black:hover, .btn-black:focus, .btn-black:active, .btn-black.active, .btn-main {
    background-color: rgb(165, 132, 49);
}
.btn-main:hover, .btn-main:focus, .btn-main:active, .btn-main.active {
}

.btn-primary {
  background-color: rgb(200, 163, 70);
  border-color: rgb(165, 132, 49);
  color: white;
}
.btn-primary:hover {
  background-color: rgb(165, 132, 49);
  border-color: rgb(165, 132, 49);
  color: white;
}

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
  background-color: rgb(165, 132, 49);
  border-color: rgb(165, 132, 49);
  color: white;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
  background-color: rgb(200, 163, 70);
  border-color: rgb(165, 132, 49);
  color: white;
}

.btn-success {
  background-color: rgb(200, 163, 70);
  border-color: rgb(165, 132, 49);
  color: #fff;
}
.btn-success:hover {
  background-color: rgb(165, 132, 49);
  border-color: rgb(165, 132, 49);
  color: #fff;
}

.side-heading {
  background: rgb(165, 132, 49) none repeat scroll 0 0;
  color: #fff;
}

.sidebar .panel-smart {
    border-color: rgb(213, 185, 113);
}
.sidebar .panel-heading {
    border-bottom-color: rgb(213, 185, 113);
    background-color: rgb(251, 249, 243);
}
.sidebar .panel-heading h6 {
    color: rgb(165, 132, 49);
}

.list-group-item {
  background-color: rgb(251, 249, 243);
  border-color: rgb(213, 185, 113);
  color: rgb(78, 78, 78);
}

.list-group-item .fa {
  color: rgb(165, 132, 49);
}

.list-group.categories a.list-group-item:hover, .list-group.categories a.list-group-item:focus {
  background-color: rgb(165, 132, 49);
}


.product-head {
    background: rgb(251, 249, 243);
    color: rgb(165, 132, 49);
    border: 1px solid rgb(213, 185, 113);
}

.product-filter .display a.active {
  color: rgb(165, 132, 49);
}

.well {
    background: rgb(251, 249, 243);
    border: 1px solid rgb(213, 185, 113);
}

.product-col {
    background: rgb(251, 249, 243);
    border: 1px solid rgb(213, 185, 113);
}

.product-col.cart-button-box {
  border: none;
}
.product-col.cart-button-box > td {
  border-top: 2px solid rgb(213, 185, 113);
}

.product-col .description {
    color: rgb(165, 132, 49);
}

.owl-product .owl-controls .owl-buttons .owl-prev,
.owl-product .owl-controls .owl-buttons .owl-next {
	color: rgb(165, 132, 49);
}

.product-carousel .text {
	color: rgb(165, 132, 49);
}

.product-col .price span.price-new {
  color: rgb(165, 132, 49);
}
.table .price span.price-new {
	color: rgb(165, 132, 49);
}

.product-col .btn-cart {
  background: rgb(165, 132, 49) none repeat scroll 0 0;
  border: 1px solid rgb(165, 132, 49);
  color: #fff;
}
.product-col .btn-cart:hover {
  background: rgb(200, 163, 70) none repeat scroll 0 0;
  border-color: rgb(200, 163, 70);
  color: #fff;
}

.btn-info {
  background-color: rgb(251, 249, 243);
  border-color: rgb(213, 185, 113);
  color: rgb(165, 132, 49);
}
.btn-info:hover {
  background-color: rgb(165, 132, 49);
  color: white;
}

.product-col .btn-info {
  background: #fff none repeat scroll 0 0;
  border: 1px solid rgb(165, 132, 49);
  color: rgb(165, 132, 49);
}
.product-col .btn-info:hover {
  background: rgb(165, 132, 49) none repeat scroll 0 0;
  color: white;
}

.product-col .btn-wishlist, .product-col .btn-compare {
  background: #fff none repeat scroll 0 0;
  border: 1px solid rgb(165, 132, 49);
  color: rgb(165, 132, 49);
}
.product-col .btn-wishlist:hover, .product-col .btn-compare:hover {
  background: rgb(165, 132, 49) none repeat scroll 0 0;
  color: #fff;
}



.product-info .product-details .price-new {
  color: rgb(165, 132, 49);
}

.product-info .product-details .btn-wishlist:hover, .product-info .product-details .btn-compare:hover, .product-info .product-details .btn-cart {
  background: rgb(165, 132, 49) none repeat scroll 0 0;
}
.product-info .product-details .btn-cart:hover {
  background: rgb(200, 163, 70) none repeat scroll 0 0;
  color: #fff;
}

.product-info-box .heading {
  background: #fff none repeat scroll 0 0;
  border-color: #e8e8e8 #e8e8e8 rgb(165, 132, 49);
  color: rgb(165, 132, 49);
}


.alert-info {
  background-color: rgb(251, 249, 243);
  border-color: rgb(213, 185, 113);
  color: rgb(165, 132, 49);
}

/* Listennavigation */
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus
{
	background:   rgb(165, 132, 49);
	border-color: rgb(165, 132, 49);
}

/* Katnav */
#bxkatbrowser .list-group-item > .fa
{
	position: absolute;
	top: 16px;
	left: 15px;
}
#bxkatbrowser .list-group .list-group .list-group-item > .fa
{
	left: 35px;
}
#bxkatbrowser .list-group-item
{
	padding-left: 35px;
}
#bxkatbrowser .list-group-item.sel .fa-chevron-right::before
{
	/* .fa-chevron-down */
	content: "\f078";
}
#bxkatbrowser .list-group .list-group .list-group-item
{
	padding-left: 55px;
}

/* Katlogliste Pics */

.itemlist-layout-Pics .product-col .price,
.itemlist-layout-Pics .product-col .cart-button,
.itemlist-layout-Pics .product-col .artlist-hinweis-artikel
{
  text-align: center;
}

.itemlist-layout-Pics .product-col .description
{
  hyphens: auto;
}

/* InfoCenter: Adressen */
.mod-account_manageaddresses
{
	--color-kat-twisty: rgb(165, 132, 49);
}


/* datetimepicker */
.bootstrap-datetimepicker-widget .list-unstyled li {
	color: rgb(78, 78, 78);
	text-transform: none;
}
.bootstrap-datetimepicker-widget thead > tr:first-child
{
	font-family: "Crimson Pro", serif;
	background: rgb(165, 132, 49) none repeat scroll 0 0;
	color: #fff;
}
.bootstrap-datetimepicker-widget table thead tr:first-child th:hover {
	background: rgb(200, 163, 70) none repeat scroll 0 0;
}
.bootstrap-datetimepicker-widget .datepicker-days thead > tr:last-child
{
	font-family: "Crimson Pro", serif;
	color: rgb(78, 78, 78);
}
.bootstrap-datetimepicker-widget table th.cw,
.bootstrap-datetimepicker-widget table td.cw
{
	color: rgb(78, 78, 78);
	font-weight: bold;
	width: auto;
}
.bootstrap-datetimepicker-widget table td.cw:after
{
	content: ":";
}
.bootstrap-datetimepicker-widget table td.old,
.bootstrap-datetimepicker-widget table td.new
{
	color: rgb(78, 78, 78);
	opacity: 0.3;
}
.bootstrap-datetimepicker-widget table td.weekend
{
	color: rgb(200, 163, 70);
}

@media (max-width: 767px)
{
  .itemlist-layout-Pics .product-col .cart-button .btn-cart
  {
    display: block;
  }
}

/* CustomCSS */

/* Fonts, Farben */
h1, h2, h3, h4, h5, h6 {
  color: #4e4e4e;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: "Crimson Pro", serif;
  font-weight: 300;
}
.sub-heading {
  font-size: 16px;
  font-family: "Nunito Sans", sans-serif;
  color: #808080;
}
.select .dropdown-menu {
  font-family: "Crimson Pro", serif;
}

/* #9333 USP-Zeile oben */
.header-top {
  background: #f5f5f5;
  color: #666;
  border-bottom: 1px solid #ccc;
}

/* Kopf */
.main-header .btn {
  color: #555;
  font-size: 30px;
}
@media (max-width: 460px) {
  .main-header .btn {
    font-size: 26px;
    padding: 8px 10px;
  }
}

/* MiniWK */
.main-header .btn.cart-toggle {
  position: relative;
  background-color: transparent;
}
.main-header .btn.cart-toggle span#cart-total::before {
  display: none;
}
.main-header .btn.cart-toggle span#cart-total {
  background-color: var(--color-pri-2);
  color: var(--color-pri-1);
  border-radius: 50%;
  padding: 3px 8px;
  position: absolute;
  top: 0px;
  right: 5px;
  font-size: 12px;
  font-weight: 600;
}

/* #9333 Headlines etc. */
.header-links li, .header-links li a {
  text-transform: none;
}
.breadcrumb {
  text-transform: none;
}
.main-heading, .main-heading2, .sub-heading {
  text-transform: none;
}

/* #9333 Menü: */
#main-menu .navbar-nav > li > a {
  text-transform: none;
  font-weight: 600;
}
@media (min-width: 768px)
{
  #main-menu .navbar-nav > li > a {
    padding-left: 12px;
    padding-right: 12px;
  }
}
@media (min-width: 992px)
{
  #main-menu .navbar-nav > li > a {
    padding-left: 20px;
    padding-right: 20px;
  }
}

#main-menu .navbar-toggle:focus {
  color: #fff;
}

/* #9333: Box-Rahmen, -Radien und -Schatten: */
.panel, .panel-smart, .product-col, .product-head {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.panel, .panel-smart, .product-col {
  background: #fff;
  /*
  border: 1px solid #f0f0f082;
  box-shadow: 3px 3px 5px 2px #00000012;
  */
  border: 1px solid #d5b97142;
  box-shadow: 0px 1px 5px 2px #00000012;
}
.sd-itemdetail-3d_rw .panel.paramgroup {
  box-shadow: 3px 3px 5px 2px #00000012;
}
.panel.artikelkarte-panel {
  border: none;
  box-shadow: none;
}

.banner-coupon {
  margin: 10px 0px;
}
.banner-coupon img {
  border-radius: 10px;
  box-shadow: 3px 3px 5px 2px #00000012;
}

.breadcrumb {
	border: none;
}

.panel-heading {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

/* Box-Radien Produktkarte: */

.cat-intro .img-thumbnail, .product-info .images-block .thumbnail {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  background: #fff;
  border: 1px solid #d5b97142;
  box-shadow: 3px 3px 5px 2px #00000012;
}

.product-info-box .heading {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin-bottom: 0;
  box-shadow: 3px 3px 5px 2px #00000012;
}
.product-info-box > .content.panel-smart {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  box-shadow: 3px 3px 5px 2px #00000012;
}

/* Startseite: Teaser-Grid */
.teaser-grid {
  text-align: center;
  background-color: var(--color-pri-2);
  border-top: 1px solid var(--color-pri-2);
  gap: 1px;
}
.teaser-grid .teaser-col {
  background-color: #fff;
  padding: 15px 20px;
}
.teaser-grid .image span {
  color: var(--color-pri-3);
  font-size: 28px;
}
.teaser-grid .info {
  color: #808080;
}

/* Startseite: Featured Items */
.featured-items .nav-tabs {
  margin-top: 30px;
  margin-bottom: 30px;
}
.featured-items .nav {
  border-bottom: 1px solid var(--color-pri-4);
  margin-bottom: 30px;
  margin-top: 30px;
  display: flex;
  justify-content: center;
}
.featured-items .nav > li {
  display: inline-block;
}
.featured-items .nav>li>a {
  font-family: "Nunito Sans", sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  color: #b5b5b5;
}
.featured-items .nav>li.active>a {
  color: var(--color-pri-3);
}
.featured-items .nav>li>a:focus {
  background-color: transparent;
}
@media (max-width: 767px)
{
  .featured-items .grid.product-grid {
    column-gap: 15px;
  }
}

/* Produktlisten: Standards */
.product-col .caption,
.artlist-nrlist .product-col .caption,
.ArtList_nrlist .product-col .caption {
  padding: 3px 0;
}
.product-col h4, .product-col h4 a {
  color: var(--color-pri-4);
  font-weight: 500;
  margin-bottom: 0px;
  hyphens: auto;
}
.product-col .info .text {
  color: var(--color-pri-3);
  hyphens: auto;
}
.product-col .description {
  color: var(--color-pri-3);
  font-family: "Crimson Pro", serif;
  font-size: 14px;
  hyphens: auto;
}
.product-col .image {
  position: relative;
  margin: -15px -15px 0px -15px;
}
.product-col .image .img-responsive {
  width: 100%;
  max-height: 200px;
  aspect-ratio: 1;
  object-fit: cover;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.product-col .price {
  padding: 0;
  margin-top: 10px;
}

.product-col .cart-button {
  padding-top: 0;
  margin: 10px 0 0;
}
.product-col .cart-button .btn {
  border-radius: 4px;
  line-height: 22px;
  margin-top: 0px;
}
.product-col .cart-button .btn:first-child {
  margin-left: 0;
}
.product-col .cart-button .btn .fa {
  font-size: 20px;
}

.product-col .cart-button .btn-info {
  background-color: var(--color-pri-3);
  border-color: var(--color-pri-3);
  color: var(--color-background);
  border-radius: 4px;
}
.product-col .cart-button .btn-info:hover {
  background-color: var(--color-background);
  color: var(--color-pri-4);
}


/* … nrlist (Cross-Selling etc.) */
.grid-carousel .grid-carousel-item .grid-carousel-item-inner {
  margin: 8px;
  padding: 0 15px 15px;
  text-align: left;
}
.grid-carousel .grid-carousel-item .grid-carousel-item-inner img {
  width: 100%;
  margin: 0;
  border-top-left-radius: 10px;
}
.grid-carousel .product-col .image {
  margin: 0px -15px 0px -15px;
}

/* … Layout List1 */
.itemlist-layout-List1 .product-col .image {
  margin: 0;
  padding: 0;
  max-width: 690px;
}
.itemlist-layout-List1 .product-col .image .img-responsive {
  border-radius: 0;
  width: auto;
}

/* … Layout Pics */
.itemlist-layout-Pics .product-col .price,
.itemlist-layout-Pics .product-col .cart-button,
.itemlist-layout-Pics .product-col .artlist-hinweis-artikel
{
  text-align: inherit;
}

